static char string[32];

void printLabel(char *str)
{
   CanvasTextSet(&LabelWidget11, str);
   WidgetPaint((tWidget*)&LabelWidget11 ) ;
}
void HotSpotWidget10OnClick(tWidget *pWidget)
{
   strcpy(string, "ICPDAS");
   printLabel(string);
}


void HotSpotWidget13OnClick(tWidget *pWidget)
{
   strcpy(string, "TouchPad");
   printLabel(string);
}


void HotSpotWidget14OnClick(tWidget *pWidget)
{
   strcpy(string, "ICPDAS Product");
   printLabel(string);
}


void HotSpotWidget16OnClick(tWidget *pWidget)
{
   strcpy(string, "HotSpot");
   printLabel(string);
}


void HotSpotWidget18OnClick(tWidget *pWidget)
{
  hmi_GotoFrameByName("Frame1");
}

